<img src="https://cdn.door43.org/assets/uw-icons/logo-ult-256.png" alt="drawing" width="100"/>
# unfoldingWord® Literal Text - English

*an unrestricted Bible intended for translation into any language*

## Overview

The ULT is an open-licensed update of *The American Standard Version*, intended to provide a ‘form-centric’ understanding of the Bible. It increases the translator’s understanding of the lexical and grammatical composition of the underlying text by adhering closely to the word order and structure of the originals.

## Viewing

To read or print the ULT, see the [ULT project on Door43](https://door43.org/u/unfoldingWord/en_ult/).

## Contributors

If you are a contributor to this project please add your name to the `contributor`
field in the [manifest.yaml](https://git.door43.org/unfoldingWord/en_ult/src/master/manifest.yaml)
file.


## Editing

### Introduction to the ULT

The ULT (unfoldingWord® Literal Text) is a form-centric, and thus “literal,” version of the Bible in English that is intended to be used alongside the UST (unfoldingWord® Simplified Text) and other translation resources to give English-speaking mother-tongue translators  (MTTs) the most complete understanding possible of the messages communicated in the Bible. For MTTs who do not have reading knowledge of the original biblical languages, the ULT provides a sense of *how* these messages were communicated in those original languages. It is anticipated that the ULT and other resource will be translated from English into the world’s Gateway Languages so that MTTs worldwide can use them as a set of resources for making accurate translations of God’s Word into their own languages.

### Editing the ULT

The unfoldingWord® Literal Text (ULT) is designed to be used in conjunction with the [unfoldingWord® Translation Notes (UTN)](https://git.door43.org/unfoldingWord/en_tn) and the [unfoldingWord® Simplified Text (UST)](https://git.door43.org/unfoldingWord/en_ust) as a tool for Bible translation. It is not an end-user Bible, which seeks to transform all of the structures of the original biblical languages into those that are natural and idiomatic in the target language. Instead, unlike the UST and unlike an end-user Bible, the ULT is designed to reflect the forms of the source languages, so that the MTT can see what they are. By using the ULT, the MTT can “look through” it to see how the original Bible expressed the biblical ideas. As you edit or translate the ULT, therefore, you must try to retain the grammatical and syntactic structures of the original as far as the target language (English or other Gateway Language) will allow. If the original structure is ungrammatical in the target language, then you will need to change it into a structure that is grammatical. It does no good to make a translation that the MTT using this tool will not be able to understand. But as far as the target language will allow, retain the structures of the original in your editing or translation of the ULT. For English, it is often possible to retain nouns as nouns, verbs as verbs, etc., but their order in the original sentence must be changed.

### Retaining Original Structures 

The ULT needs to retain the original grammatical forms (as far as is possible), the idioms, and the figures of speech of the original so that the MTT can consider them and use them if they communicate the right thing in his or her target language (minority or Other Language (OL), not Gateway Language). If those forms are removed in the English or get changed in a Gateway Language (GL) translation of the ULT, then the OL translator will never see them and the UTN about them will not make sense. Keep in mind that the ULT and the UST are complementary translation tools for the use of the OL translator. We want these tools to be as useful as possible. For the ULT, this means that it should retain structures that we would not always retain in an end-user Bible. The English editor and the GL translator must understand that this means that the ULT will often lack naturalness and sometimes also lack clarity because it is aiming at reproducing these original language structures and figures of speech that the GL may not normally use. Wherever the ULT translation lacks clarity, however, there will also be a Translation Note to explain the meaning of the structure for the OL translator, as well as a clear rendering of the original meaning in the UST. The UTN and the UST will provide the meaning wherever that meaning is in doubt in the ULT. In this way, the tools will work together to provide the OL translator with a full set of information about both the form and the meaning of the original Bible.

#### Examples

##### Grammatical Forms

The ULT of Luke 2:47 reproduces a grammatical form from the Greek source language that is also natural in English, but that might not be natural in other languages. When talking about the boy Jesus at the temple, it says, “All who heard him were amazed at his understanding and his answers.” The nouns “understanding” and “answers” refer to events, not things, and so must be translated as verbs in many languages.
The UST of the same verse gives an example of how these nouns can be translated as verbs. It says, “All the people who heard what he said were amazed at how much he understood and how well he answered the questions that the teachers asked.”

When editing or translating the ULT, however, nouns should be retained as nouns if that will make sense in the target language.

##### Idioms

The ULT of Matthew 2:20 reproduces an idiom from the Greek source language. It refers to Herod and his soldiers who were trying to kill the child Jesus as, “those who sought the child’s life.” In some languages this is clear, and in others it is not.

The UST of the same verse tries to make the meaning clear by translating this idiom as, “the people who were trying to kill the child.” When editing or translating the ULT, however, this idiom should be retained as it is, so that the Other Language translator can consider it and use it if it makes sense. The UST and the UTN will always provide the meaning.

##### Figures of Speech

The ULT of John 1:17 reproduces a figure of speech from the Greek source language. It says, “grace and truth came through Jesus Christ.” (This figure of speech is called “personification.”) This figure of speech talks as if grace and truth were like people who can come and go, and it talks as if Jesus Christ were like a doorway that they can come through. In some languages this makes sense, but in other languages it does not. The plain meaning is that Jesus Christ acted toward us with grace and taught us true things about God.

The UST of the same verse tries to make this plain meaning clear by translating it as, “Jesus Christ was kind to us far beyond what we deserved and taught us true things about God.”
When translating the ULT, however, this figure of speech should be retained as it is, so that the Other Language translator can consider it and use it if it makes sense. If it does not, the UST provides an alternative way to translate it.

### Specific Editing Guidelines

  * Only use quotation marks at the beginning and ending of direct speech. Do not put quotation marks at the beginning of each verse, even though the speech may span several verses.
  * Do not use contractions.
  * Punctuation marks go inside the quote marks.
  * Capitalization issues: in general, we are following the practice of the 2011 NIV.
  * All pronouns are lower case (except when beginning sentences and except for the first singular “I”).
  * Capitalize titles (Son of Man, King David, the Messiah).
  * Retain the literal nature of the text–it should complement the “dynamic” UST rather than be similar to it.
  * Use vocabulary and phrases that differ from the UST. The two translations fail to help the MTT when they are the same.
  * Where possible, use common vocabulary that is easy to translate into another language.
  * Spell out numbers up to and including ten (e.g., one, two…). For numbers larger than ten, use numerals (e.g., 11, 12…).

### Translation Glossary

A list of decisions as to how to translate some senses of the source language words and phrases into another language is called a Translation Glossary (TG). Such a device is especially useful when more than one person works on the same project, because it helps keep everyone using the same English terms.

However, a TG cannot be foolproof, because the source will often use some words to signal more than one sense, depending on context. A TG is therefore a glossary of **word senses**, not a glossary of **words**. Check back often to this page, because this TG is likely to develop for the entire life of the unfoldingWord project.

Note that occasionally, the TG’s specified translation will not be suitable. As always, the text editors must remain in control of the decision-making process. The TG is to guide you as much as is possible. If you must depart from the TG guidelines, do so and insert a note to that effect.

#### Translation Glossary for the ULT

Preferred English renderings appear in bold type.

  * *brethren*  should be updated to **brothers**. When both genders are indicated by the context, a note from the Notes Team should be expected to appear to that effect. Do not replace the ULT text with “brothers and sisters.” 
  * *uioi* as in “sons of Israel” or “sons of God” will remain as “**sons**.” 
  * *Call*  in the ASV usage “call his name”: update to “**call him**  [+ name]” or “**name him**  [+ name].”
  * *Call*  in the formula of the type, “he shall be called the Son of the Most High” (Luke 1:32): keep this formula in the ULT, but be aware of the metaphor that is operative here: in this verse, Jesus will not only be *called the Son of the Most High*, but he will be the Son of the Most High.
  * *Hand*  indicating power or possession: keep this metaphor in the ULT.
  * Sentence-initial or preverbal *and*  of the type, “And Joseph said,” “And it came about,” etc.: translate these without supplying “And.” These occurrences of “And” in the ASV and its derivatives usually occur where the ASV translates the preverbal Greek particle *kai* or the Hebrew *vav* in the *wayyiqtol* verb form. The Greek particle *kai* was usually a Hebraism on the part of the New Testament writers that reflected their understanding that the Hebrew *wayyiqtol* form contained the conjunctive *vav* ‘and.’ This, however, was a misunderstanding, for modern scholarship has shown that the *wayyiqtol* form was a frozen form with parallels in cognate Semitic languages; it was the preferred Hebrew verb form for signaling event verbs in Hebrew narration. Good English style does not normally allow sentences to begin with “and.” Only rarely is it allowable in the ULT, for dramatic effect. Otherwise, when you are tempted to start a sentence with “and,” change the preceding period to a comma. 
  * **Shall** vs. **will** : in English future expressions in general, use “**will**” instead of “shall,” e.g., “he is a prophet, and he <del>shall</del> **will** pray for you” (Gen 20:7). Note that some ASV future expressions are better updated into today’s English by using the present tense, e.g., “I shall not drink from…the fruit of the vine, until the kingdom of God shall come” (Luke 22:18) can be updated to “I **will** not drink…until the kingdom of God **comes**.” Cases in which “shall” expresses obligation can usually be restructured, e.g., “You shall not steal” becomes “ **Do** not steal,” and “Shall I go and smite these Philistines?” (1 Sam. 23:2) becomes “**Should** I go and attack these Philistines?” This general preference for “will” probably conforms to the instincts of most English native speakers. However, in genres such as prophecies, blessings, curses, and in other passages focusing on the expression of the speaker’s intentionality, retain the use of “shall” in the ULT, e.g., “Yahweh said, **’Shall** I hide from Abraham what I am about to do…?’” (Gen 18:17), “A deliverer **shall** come to Zion,” “every mountain and hill **shall** be made low.”
  * In speech introductions that use two verbs instead of one such as, “**he answered and said**,” please retain this formula in the ULT. This will provide a model for languages which also separate the mode of speech from the act of speech, as does Biblical Hebrew and, often, Greek. In the UST for the same issue, only one verb will be used.


#### Translation Glossary for the Old Testament ULT

  * *wayehi* “**It came about,**” “**It happened that…**”
  * *hinneh* “**Behold**” (when used in normal narrative passages or in narrative embedded in direct speech, such as when Joseph tells his brothers what happened in his dreams). In conversational passages, translate *hinneh*  as, “**look**,” “**see**,” “**see here**,” or something else suitable for signaling that what immediately follows in the text is prominent. Some conversational contexts may make it almost impossible to give any translation at all of *hinneh*. – However, in direct reported speech of God, his angel, or his prophet, use “**behold**,” since it lends more dignity in English to the divine words than “look” or “see,” etc., would do.
  * *adam*  (ASV: man, men) When referring to humanity in general, use “**mankind**.”
  * *YHWH* **Yahweh** (The ASV uses “Jehovah,” but we will not.)
  * *Meshiach* “**Messiah**” (almost always, “**the Messiah**,” since “Messiah” is a title)
  * Expressions of the type, “**he knew his wife**” or “**he went into his wife**” should be reproduced as is. The context makes their meaning clear.


#### Translation Glossary for the New Testament ULT

  * *nomikos* “**expert in the Jewish law**”
  * *grammateus*  “**scribe**”
  * *egeneto de*, *kai egeneto*  “**It came about**” (See: “Sentence-initial or preverbal *and*” above).
  * *idou* “**Behold**” (when used in normal narrative passages or in narrative embedded in direct speech. In conversational passages, translate  *idou preferably* as, “**look**,” “**see**,” “**see here**,” or at need as something else suitable for signaling that what immediately follows in the text is prominent. Some conversational contexts may make it almost impossible to give any translation at all of *idou.* – However, in direct reported speech of God, his angel, or his prophet, use “**behold**,” since it lends more dignity in English to the divine words than “look” or “see,” etc., would do.
  * *anthropos*  (ASV: man, men) When referring to humanity in general, use “**mankind**.”
  * *Messiah*  This term sometimes appears in the NT in transliterated Greek. In this case, this term should be translated, “**Messiah**.”
  * *Xristos* “**Christ**” or “**the Christ**” (the definite article is appropriate if the term is being clearly used as a title; Paul often seems to use *Xristos *  as a second name for Jesus, but at times he clearly uses it as a title).
  * *gospel* **gospel** will be used in most cases in the ULT, while the UST will use “good news.”
  * *hagioi* When referring to people, “**saints**.” When referring to heavenly beings, “**holy ones**.”


### Notes About Making a “Literal” Translation

1. It is not possible to maintain a one-for-one correspondence between words in translation. One word from the source language may require a phrase for its translation in the target language, and vice-versa. 
2. Even though the ULT is a “literal” text, that does not mean that every word from the original language will be translated in the same way each time it occurs. We will always seek to use the meaning that the word has in its context, using whatever English word or phrase is closest to that meaning.
3. Both Greek and Hebrew can make a sentence without using a verb, while English cannot. For the ULT to make sense, the verb will always be supplied (usually “is”).
4. Greek makes abundant use of participial clauses. For the English of the ULT to make sense, often this must be changed to a relative or adverbial clause.
5. The general rule is, retain the structures of the original unless English sense does not allow it. If not, make the adjustments necessary.  


### The ULT Contrasted with the UST

The ULT seeks to represent the language **forms** of the original in a way that also makes sense in English and other Gateway Languages. The UST (unfoldingWord® Simplified Text) seeks to represent the **plain meaning** of the original Bible text. This means that:

  * the ULT reflects better than the UST the grammatical structures of the biblical languages.
  * the ULT reflects better than the UST the parts of speech of the biblical languages. The ULT, for example, will seek to use nouns where the original uses nouns, adjectives where the original uses adjectives, and so forth. 
  * the ULT will reproduce the form of the biblical language logical connections. Thus, for example, the ULT will read, *the righteousness of faith*, even though the logical relationship between *righteousness* and *faith* is not further specified. (Is it the righteousness that comes by faith? Is it the righteousness that vindicates faith?) All that *the righteousness of faith* explicitly signals is that there is some close association in the text between *righteousness* and *faith*, and that we can probably rule out **a number of** conceivable logical relationships between the two concepts, but not **all** possible relationships, as the foregoing example illustrates. In contrast, the UST will choose the one logical relationship that seems most likely.
  * the ULT will reproduce the linear succession of ideas found in the original, even when English may prefer a different arrangement of the same ideas.
  * the ULT will not present information that is only **implied** in the original. For example, in Matt. 26:5 *For they were saying, “Not during the feast, so that a riot does not arise among the people.”*  the implied information is, “Let us not arrest Jesus [during the feast].” The ULT will not overtly represent this implied information, while the UST will include it.
  * the ULT reflects as much as reasonably possible the written style of the original. It reads, for example, “Paul…to Timothy…” instead of English’s preferred, “Dear Timothy, [new paragraph] this is Paul.”
  * the ULT will depart from closely representing the structures of the original only when it must do so for the sake of clarity in English.
  * the ULT is not meant to be a refined, polished English version. It is meant to present the structure of the original in a way that is as meaningful as possible, so that it can, in turn, be translated into other languages.
  * even when the ULT is ambiguous or not entirely clear (as is often true of the original), **the ULT must never promote to the MTT the wrong meaning**.

